<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">
	<script src="./js/script.js"
					type="module"
					defer></script>
	<title>Sliders js</title>
</head>

<body>
	<div class="page">

		<section class="section">
			<div class="link">
				<a href="./pages/my_slider-1/index.html">
					My slider 1 - universal adaptive
				</a>
			</div>
			<div class="link">
				<a href="./pages/my_slider-1_v2/index.html">
					VER:2 My slider 1 - universal adaptive
				</a>
			</div>
			<div class="link">
				<a href="./pages/my_slider-1_v3/index.html">
					VER:3 My slider 1 - universal adaptive
				</a>
			</div>
			<div class="link">
				<a href="./pages/my_slider-2/index.html">
					My slider 2 - only js
				</a>
			</div>
			<div class="link">
				<a href="./pages/slider-test/index.html">Slider test</a>
			</div>
		</section>

		<section class="section">
			<div class="link">
				<a href="./pages/reference_slider-1/index.html">Reference-1</a>
			</div>
			<div class="link">
				<a href="./pages/reference_slider-2/index.html">Reference-2</a>
			</div>
			<div class="link">
				<a href="./pages/reference_slider-3/index.html">Reference-3</a>
			</div>
			<div class="link">
				<a href="./pages/reference_slider-4/index.html">Reference-4</a>
			</div>
			<div class="link">
				<a href="./pages/reference_slider-5/index.html">Reference-5</a>
			</div>
			<div class="link">
				<a href="./pages/reference_slider-6/index.html">Reference-6</a>
			</div>
			<div class="link">
				<a href="./pages/reference_slider-7/index.html">Reference-7</a>
			</div>
		</section>
	</div>
</body>
</html>